# WOK
TKWOK
WOKUtils

# WOKUtils_SequenceNodeOfSequenceOfParamItem Class Reference

`#include <WOKUtils_SequenceNodeOfSequenceOfParamItem.hxx>`

## Public Member Functions

| WOKUtils_SequenceNodeOfSequenceOfParamItem (const WOKUtils_ParamItem &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
WOKUtils_ParamItem & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

WOKUtils_ParamItem | myValue

## Constructor & Destructor Documentation

WOKUtils_SequenceNodeOfSequenceOfParamItem::WOKUtils_SequenceNodeOfSequenceOfParamItem | ( | const WOKUtils_ParamItem & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKUtils_SequenceNodeOfSequenceOfParamItem::Handle | ( | Standard_Type |  | ) | const

WOKUtils_ParamItem& WOKUtils_SequenceNodeOfSequenceOfParamItem::Value | ( |  | ) | const

## Field Documentation

WOKUtils_ParamItem WOKUtils_SequenceNodeOfSequenceOfParamItem::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKUtils_SequenceNodeOfSequenceOfParamItem.hxx